Subject: Re: [pcplantdb] What is a tree?

From: Stephanie Gerson <[email-masked]>
Date: Fri, 10 Sep 2004 12:18:55 -0700

Richard Morris <[email-masked]> wrote:

"There is a real relationship between members of a clade (plants which 
share a common ancestor, eg most families and genuses form clades). A 
relationship in nature not a man made relationship." 

Yes but again, we do not see things as they are, we see them as WE are.  So in
essence, everything we know is a "man made relationship," knowledge existing
at the intersection between the knower and the knowee...  But of course I
understand the distinction you're making.  And I'm getting into issues of
epistemology anyways...

"Sometimes even the concept of a species fails."

You wanna check out the concept of a species failing?  Check out bacteria! 
They don't even have fixed identity/species within their own lifetimes, since
they continuously trade genes.  They actually constitute somewhat of a
superorganism (akin to Gaia), collaborating in teams (of teams of teams...) in
which individuals lack fixed identity - but by working together, teams perform
highly complex and specific functions.  

Ok.  So I have somewhat of an obsession with bacteria.  (And if you want to
read a fascinating and *short* manifesto on the bacterial superorganism, read
Prokaryotology by Sorin Sonea.)

peace
*Stephanie

 In blackberries (UK 
common name) Rubus fruticosus, the species consists of a large number of 
micro species and it could be said that each plant form its own species. 
This is because blackberries reproduce by Apomictic where seeds form 
without sexual fusion.

Anyway this is all rather off the point, family genus and species
serve our needs very well and we should stear clear of getting too 
botanical.

	ttfn

		Rich

--
Plants for a Future: 7000 useful plants
Web:   http://www.pfaf.org/ same as http://www.comp.leeds.ac.uk/pfaf/
Post:  1 Lerryn View, Lerryn, Lostwithiel, Cornwall, PL22 0QJ
Tel:	 01208 872 963 / 0845 458 4719	
Email: [email-masked]
PFAF electronic mailing list http://groups.yahoo.com/group/pfaf

_______________________________________________
pcplantdb mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/pcplantdb

+++++++++++++++
Stephanie Gerson
[email-masked]
(c) 415.871.5683

____________________________________________________________________

_______________________________________________
pcplantdb mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/pcplantdb